.image.main {
    border-color: #f90;
}
.image {
    display: inline-block;
    float: left;
    padding: 5px;
    border: 1px solid #FFF;
    margin: 0 10px 10px 0;
}
div.action > span {
    display: block;
    float: left;
    padding: 0;
    cursor: pointer;
    width: 19px;
    height: 19px;
    margin-left: 10px;
}
.wrapper > .action {
    position: absolute;
    height: 20px;
    width: 100%;
    bottom: 5px;
}
.wrapper span.move {
    background: #fff url(https://gui.humpchies.com/images/icon_move-tiny.gif) no-repeat 50% 50%;
    border: 1px solid #cccccc;
}
span.main input[type="checkbox"] {
    display: none;
}
.clearfix::after {
    display: block;
    clear: both;
    content: "";
}
.clearfix::after, .clearfix::before {
    box-sizing: border-box;
}
.post_box {
    width: 100%;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.action-buttons > button:hover{
    background: #666666;
}
.action-buttons > button{
    margin-right: 10px;
    color: #ffffff;
    font-weight: bold;
    height: 30px;
    text-align: center;
    border: 0;
    background: #ff9900;
    cursor: pointer;
    outline: none;
}
.wrapper .action .main .custom-control-indicator {
    border: 1px solid #eff3f9;
}
.custom-control {
    position: relative;
    width: 20px;
    height: 20px;
    display: block;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #fff;
    background-color: #ff9900;
}

.custom-control-indicator {
    position: absolute;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    pointer-events: none;
    user-select: none;
    background-color: #ddd;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.button{
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    border: 0;
    background: #ff9900;
    cursor: pointer;
    outline: none;
    padding: 3px 8px;
}
.img-header{
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
.error-msg {
    margin: 15px 0 5px;
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
    text-align: center;
}
.file-input{
    display: none;
}
.lbl{
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.16, rgb(207, 207, 207)), color-stop(0.79, rgb(252, 252, 252)));
    background-image: -moz-linear-gradient(center bottom, rgb(207, 207, 207) 16%, rgb(252, 252, 252) 79%);
    background-image: linear-gradient(to top, rgb(207, 207, 207) 16%, rgb(252, 252, 252) 79%);
    padding: 3px;
    border: 1px solid #000;
    color: black;
    text-decoration: none;
    margin: 0 10px 0 0;
    display: inline-block;
    float: left;
}
.lbl-placeholder{
    background: black;
    padding: 4px;
    margin-right: 5px;
    display: inline-block;
    float: left;
    pointer-events:none;
    user-focus: none;
    user-modify: none;
    user-select: none;
}
.custom-fileinput{
    display: inline-block;
    vertical-align: bottom;
}
.btn-upload {
    display: inline-block;
    vertical-align: bottom;
    height: 22px;
}
button.button{
    padding: 3px 8px;
}
.lds-dual-ring-cntr{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #8080805e;
    z-index: 9999;
    display: none;
}
.overlay > .lds-dual-ring-cntr {
    display: block;
}
.lds-dual-ring {
    display: none;
    width: 64px;
    height: 64px;
    position: absolute;
    left: 0;
    top: calc(50% - 50px);
    right: 0;
    z-index: 9999;
    margin: auto;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid;
    border-color: #f90 transparent #f90 transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.wrapper_content.overlay .lds-dual-ring{
    display: inline-block;
}
.wrapper_content.overlay .form_wrapper{
    opacity: 0.1;
}